﻿.RC_TableTopLeft {
				border-style: none;
				border-width: 0;
				background-image: url('images/TableTopLeftBar.png');
				background-repeat:no-repeat;
				background-position:left bottom;
				color: rgb(255, 255, 255);
				font-size: medium;
				text-align: center;
}
.RC_TableTopMiddle {
				border-style: none;
				border-width: 0;
				background-image: url('images/TableTopMiddleBar.png');
				background-repeat: repeat-x;
				background-position:left bottom;
				color: rgb(255, 255, 255);
				font-size: medium;
				text-align: center;
}
.RC_TableTopRight {
				border-width: 0;
				border-style: none;
				background-image: url('images/TableTopRightBar.png');
				background-repeat:no-repeat;
				background-position:right bottom;
				color: rgb(255, 255, 255);
				font-size: medium;
				text-align: right;
}
.RC_TableHeaderText {
				border-style: none;
				border-width: 0;
				background-color: #000000;
				color: rgb(255, 255, 255);
}
.RC_TableRowEven {
				border-style: none;
				border-width: 0;
				background-color: #DFDFFF;
}
.RC_TableRowOdd {
				border-style: none;
				border-width: 0;
				background-color: #EFEFFF;
}
